/* CSS to match style mapping */
/* Sometimes only class is specified (no Tag specified) because
Levels can translate to one of H1 to H6 or DIV (depending on options)
Paragraph styles can translate to P or SPAN when inside of a heading (H1-H6)
*/


/* From Level Definitions */

.mu
{
    font-size: 196%;
    color: #663333;
    text-align: center;
    margin-top: 10pt;
    margin-bottom: 9pt;
    padding-top: 4pt;
    border-top: 3pt solid;
    padding-bottom: 4pt;
    border-bottom: 3pt solid;
    background-color: #FFFFEE;
}

.cim1
{
    font-weight: bold;
    font-size: 180%;
    text-align: center;
    margin-bottom: 15pt;
    padding-top: 3pt;
    border-top: 2pt solid;
    padding-bottom: 3pt;
    border-bottom: 2pt solid;
}

.cim2
{
    font-weight: bold;
    font-size: 132%;
    margin-bottom: 10pt;
    padding-left: 2pt;
    border-left: 1pt solid;
    padding-top: 2pt;
    border-top: 1pt solid;
    padding-right: 2pt;
    border-right: 2pt solid;
    padding-bottom: 2pt;
    border-bottom: 2pt solid;
}

.cim3
{
    font-weight: bold;
    font-size: 116%;
    margin-bottom: 10pt;
    padding-top: 2pt;
    border-top: 2pt solid;
}

.cim4
{
    font-weight: bold;
    font-size: 100%;
    margin-top: 21pt;
    margin-bottom: 3pt;
    padding-left: 2pt;
    border-left: 3pt solid;
}


/* From Paragraph Style Definitions */

.evszam
{
    font-weight: bold;
    font-size: 90%;
    text-align: justify;
    margin-top: 7pt;
    text-indent: 0pt;
}

.kep
{
    font-size: 90%;
    color: #660000;
    text-align: center;
    margin-top: 9pt;
    margin-bottom: 18pt;
    text-indent: 0pt;
}

.magyarazat
{
    font-size: 90%;
    text-align: justify;
    margin-top: 10pt;
    margin-bottom: 10pt;
    margin-left: 15pt;
    margin-right: 15pt;
}

.tartalom
{
    font-size: 90%;
    background-color: #EEEEDD;
    text-align: justify;
    margin: 0,0,20,0;
    text-indent: 0pt;
}

.vers
{
    font-size: 92%;
    margin-top: 4pt;
    margin-bottom: 4pt;
    margin-left: 36pt;
    text-indent: 0pt;
}


/* From Character Style Definitions */

span.felsoindex
{
    font-style: normal;
    font-weight: normal;
    font-size: 68%;
    text-decoration: none;
    vertical-align: super;
}

p.toc
{
    font-family: Arial CE, Arial, Helvetica, H-Helvetica, sans-serif, Verdana, Geneva;
    font-size: 76%;
    margin: 0,0,8,0;
    text-indent: 0pt;
    text-align: left;
}

p.toccenter
{
    font-family: Arial CE, Arial, Helvetica, H-Helvetica, sans-serif, Verdana, Geneva;
    font-size: 76%;
    margin: 0,0,5,0;
    text-indent: 0pt;
    text-align: center;
}

p
{
    font-size: 92%;
    margin: 0,0,15,0;
    text-indent: 0pt;
    text-align: justify;
}

p.kozep
{
    font-size: 92%;
    margin: 0,0,5,0;
    text-indent: 0pt;
    text-align: center;
}

p.tkozep
{
    font-size: 92%;
    margin: 0,0,5,0;
    text-indent: 0pt;
    text-align: center;
}


/* From Field Definitions */

span.cim
{
}

span.kep
{
}

span.note
{
}

span.popup
{
}

span.szerzo
{
    font-size: 70%;
}

span.tartalom
{
}
